<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="50dp">
    <AutoCompleteTextView
        android:id="@+id/defect_spinner"
        android:layout_width="250dp"
        android:layout_height="50dp"
        android:hint="Select an option"
        android:drawableRight="@drawable/ic_down"
        android:inputType="text" />
<!--            <Spinner-->
<!--                android:layout_width="wrap_content"-->
<!--                android:layout_height="50dp"-->
<!--                android:layout_weight="1"-->
<!--                android:padding="5dp"-->
<!--                android:id="@+id/defect_spinner">-->
<!--            </Spinner>-->

            <Spinner
                android:layout_width="wrap_content"
                android:layout_height="50dp"
                android:layout_weight="1"
                android:padding="5dp"
                android:id="@+id/defect_type_spinner">
            </Spinner>
            <EditText
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:id="@+id/defect_quantity"
                android:hint="quantity"
                android:inputType="numberDecimal">
            </EditText>

        <ImageButton
            android:id="@+id/delete_defect"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/ic_delete"
            android:background="@null"
            android:padding="8dp"/>
</LinearLayout>